Loading...
Searching...
No Matches
ElasticSearchDataProvider::ElasticSearchDocumentDeleteResponseDataType Class Reference

Document delete API response. More...

`#include <ElasticSearchDocumentDeleteDataProvider.qc.dox.h>`

Inheritance diagram for ElasticSearchDataProvider::ElasticSearchDocumentDeleteResponseDataType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.

## Detailed Description

Document delete API response.